body {
  padding: 0;
  margin: 0;
}
#preloader {
  position: fixed;
  z-index: 999999;
  width: 100%;
  height: 100%;
  background: #3b6189;
}
.load_container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.load_container p {
  text-align: center;
  text-transform: uppercase;
  font-family: sans-serif;
  color: #ffffff;
  letter-spacing: 1px;
}